---
layout: verein
title: Verein
permalink: /verein/schluesselordnung/
aside: true
image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

### Schlüsselordnung
- Schlüssel im Sinne dieser Ordnung sind sowohl physikalische oder auch kryptographische Schlüssel; ist jeweils nur eine Gruppe gemeint, ist dies explizit erwähnt.
- Der Vorstand vergibt die Schlüssel oder überträgt diese Verantwortung im Ganzen oder in Teilen an ein anderes Mitglied. Die verantwortliche Person wird im Folgenden als schließbeauftragte Person bezeichnet.
- Die Übertragung dieser Verantwortung wird festgehalten.
- Die Vergabe eines Schlüssels ist auf dem E-Mail-Verteiler des Vorstands festzuhalten (Siehe § 9 (2) Geschäftsordnung des Vorstands).
- An physikalischen Schlüsseln ist kein Logo oder eine Adresse zu befestigen, die darauf rückschließen lässt, wo der Schlüssel eine Tür öffnet.
- Wer einen physikalischen Schlüssel besitzt, ist im internen Bereich des Wikis dokumentiert und für jedes Mitglied einsehbar. Mit der Annahme eines Schlüssels erklärt sich die annehmende Person hiermit einverstanden.
- Die Annahme eines physikalischen Schlüssels geht mit Verantwortungen überein:
  - Wenn das digitale Schließsystem ausfällt, übernimmt eine Person mit Schlüssel die Verantwortung, im Rahmen ihrer Möglichkeiten den Nobreakspace für Mitglieder und Gäste zu öffnen.
  - Eine Person, die einen physikalischen Schlüssel besitzt, übernimmt die Verantwortung dafür, wie sie mit dem Schlüssel umgehen. Dies betrifft insbesondere, aber nicht nur
    - Die Frage der kurzfristigen Weitergabe des Schlüssels an Dritte,
    - Die Frage ihrer eigenen Versicherung für den Fall eines Schlüsselverlusts.
- Die Vergabe eines physikalischen Schlüssels ist gültig bis zur Neuwahl des Vorstands. Zu diesem Zeitpunkt sind alle physikalischen Schlüssel zurückzugeben. Der neue Vorstand entscheidet über die Vergabe erneut, diese Entscheidung dokumentiert er auf dem E-Mail-Verteiler des Vorstands.
- Die schließbeauftragte Person schickt die Liste der Besitzer kryptographischer Schlüssel bei jeder Änderung der Liste an den E-Mail-Verteiler des Vorstands.
- Die Vergabe kryptographischen Schlüssel regelt die Nutzungsordnung.
- Mit dem Austritt eines Mitglieds sind kryptographische Schlüssel zu widerrufen.
  - Der Vorstand hat der schließbeauftragten Person zum Zeitpunkt des Austritts eines Mitglieds mitzuteilen, dass dessen kryptographischer Schlüssel zu sperren sind. Der Vorstand hat der schließbeauftragten Person keine Gründe zu nennen, da Mitgliederschaft keine öffentliche Information ist.
- Der Verlust eines Schlüssels ist dem Vorstand unverzüglich zu melden,
  - dieser informiert, wenn es sich um einen kryptographischen Schlüssel handelt, die schließbeauftragte Person, sofern dieser nicht im Vorstand ist. Die schließbeauftragte Person sperrt diesen Schlüssel schnellstmöglich.
  - Im Falle eines physikalischen Schlüssels beschließt der Vorstand, welche Maßnahmen notwendig sind.

#### Inkrafttreten

Die Schlüsselordnung wurde vom Vorstand am 22. Juli 2021 beschlossen und tritt am 06.08.2021 in Kraft. Sie ersetzt alle vorher beschlossenen Schlüsselordnungen des Chaotikum e.V.
